REM Hier sollen alle Dateien herein welche nicht zum Kunden sollen...
set output=%1

IF %output%.==. GOTO SetDefaultPath
GOTO End1
:SetDefaultPath
echo "Kein Pfad angegeben verwende lokalen Pfad"
set output=.
:End1


REM cadosys.Workflow.Admin.Overview.FormHost.exe Wird vom LT benötigt!
REM Server Anwendungen:
del /s /f /q %output%\cadosys.Install.Wizard*
del /s /f /q %output%\cadosys.FileRename.Console*
del /s /f /q %output%\cadosys.Workflow.Services*
del /s /f /q %output%\Rename.*
del /s /f /q %output%\cadosys.MasterDataSyncConsole.*
del /s /f /q %output%\cadosys.Cleaner.*
del /s /f /q %output%\LicensingTool38.*
del /s /f /q %output%\FileRename.Console*
del /s /f /q %output%\cadosys.MoveLicIPConsole*
del /s /f /q %output%\cadosys.ServiceGuard*
del /s /f /q %output%\SupportDataViewer*
del /s /f /q %output%\cadosys.Workflow.Services*

echo Fenster wird in 5 Sekunden geschlossen.
@ping localhost -n 5 >NUL
exit